﻿<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="BagCheckSealNumber" xml:space="preserve">
    <value>Problem checking seal number</value>
  </data>
  <data name="BagDenomsDelete" xml:space="preserve">
    <value>Problem deleting bag denominations</value>
  </data>
  <data name="BagDenomsLoad" xml:space="preserve">
    <value>Problem loading bag denominations</value>
  </data>
  <data name="BagsCount" xml:space="preserve">
    <value>Problem counting banking bags</value>
  </data>
  <data name="BagsGet" xml:space="preserve">
    <value>Problem retrieving banking bags</value>
  </data>
  <data name="BagUpdate" xml:space="preserve">
    <value>Problem updating bag</value>
  </data>
  <data name="SafeAddDenoms" xml:space="preserve">
    <value>Problem adding denominations to safe totals</value>
  </data>
  <data name="SafeClosingPeriod" xml:space="preserve">
    <value>Problem closing safe period</value>
  </data>
  <data name="SafeDenomsDelete" xml:space="preserve">
    <value>Problem deleting safe denominations</value>
  </data>
  <data name="SafeDenomsLoad" xml:space="preserve">
    <value>Problem loading safe denominations</value>
  </data>
  <data name="SafeDenomsSave" xml:space="preserve">
    <value>Problem saving safe denominations</value>
  </data>
  <data name="SafeGetOutstandingPeriods" xml:space="preserve">
    <value>Problem retrieving outstanding periods</value>
  </data>
  <data name="SafeLoad" xml:space="preserve">
    <value>Problem loading safe details</value>
  </data>
  <data name="AccountCodesGetMiscIn" xml:space="preserve">
    <value>Problem retrieving system miscellaneous in account codes</value>
  </data>
  <data name="AccountCodesLoad" xml:space="preserve">
    <value>Problem loading system account codes</value>
  </data>
  <data name="CashierNotFound" xml:space="preserve">
    <value>Cashier records not on file</value>
  </data>
  <data name="TillNotFound" xml:space="preserve">
    <value>Till records not on file</value>
  </data>
  <data name="CashierLoad" xml:space="preserve">
    <value>Problem loading cashier records</value>
  </data>
  <data name="TillLoad" xml:space="preserve">
    <value>Problem loading till records</value>
  </data>
  <data name="SafeLoadNonClosed" xml:space="preserve">
    <value>Problem loading non closed safes</value>
  </data>
  <data name="CashierTenderDelete" xml:space="preserve">
    <value>Problem deleting cashier tender records</value>
  </data>
  <data name="TillTenderDelete" xml:space="preserve">
    <value>Problem deleting till tender records</value>
  </data>
  <data name="SafeGetClosedPeriods" xml:space="preserve">
    <value>Problem retrieving list of closed periods</value>
  </data>
</root>